<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault18 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault18 Interface

For a list of all members of this type, see IEdmVault18 members.

# Public Properties

| Name | Description
--- | --- | ---
| MinimumSupportedClientSP | Gets the minimum client service pack supported by this vault's views.

Top

# See Also

####

IEdmVault18 Interface
EPDM.Interop.epdm Namespace